Subject: New Reply Received - Missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 12:39:59 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Missing item  Ticket comment <div dir="auto">Hi team,<div dir="auto"><br></div>
<div dir="auto">Thanks for your reply. It's not about sunglasses it's just 1.somthing kd it's about trust between me and center point. I just started using ur app and start purchasing items from u and was thinking it will be long run. The item was missing so thought to inform u so u can do the needful. Actually it's my fault as well as upon delivery I ask ur staff that I need to check and he replied no need sir it's not from warehouse it's from our store so all will be ok and I just trusted. I agree it's my fault also that better I have checked it there as I have baby with me and the package was tightly wrapped so I didn't.</div>
<div dir="auto"><br></div>
<div dir="auto">Anyways if u feel like m lying &#129317; that close this matter here only.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and have a good day ahead</div>
<div dir="auto">Aman</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Sep 20, 2020, 7:05 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Aman,<br><br>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for getting in touch with us.<br><br>With reference to order number #8203647093 <br><br>
</div>
<div><div>We apologize for the inconvenience caused.<div> </div>
<div>We would like to inform you that after checking your order, we found out that your order has been delivered completely.</div>
<div> </div>
<div>We would request you to please check it once and if you still believe that the item is missing please share the name of the item along with the item id so that we can help you.</div>
<div><br></div>
<div>We look forward to hearing from you.<br><br style="box-sizing:border-box">Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br style="box-sizing:border-box">Your friends,<br>The Support Team</div>
<div>
<br><br>
</div>
</div></div>
<div></div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1493336